/* CSS Document */

body {font:75% Arial, Helvetica, sans-serif;color: #383636;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#FFF;}
.contenthome {padding:15px; background-color:#FFFFFF; border-right:1px solid #EAEAEA;}
.content {padding:20px; background-color:#FFFFFF; border-right:1px solid #EAEAEA; border-left:1px solid #EAEAEA;}
.contentRight {padding:5px; background-color:#FFF; border-right:1px solid #EAEAEA;}
.contentLeft {padding:5px; background-color:#FFF;  border-left:1px solid #EAEAEA; border-right:1px solid #EAEAEA; }
.contentprint {padding:15px; border-right:1px solid #EAEAEA; border-left:1px solid #EAEAEA;}
.contentLeftFin {padding:15px; background-color:#00AEEF; border-right:1px solid #EAEAEA;}
.contentTop {padding:15px; background-color:#FFFFFF; border-bottom:1px solid #EAEAEA;}
.topgreylinks {padding:5px; margin-bottom:5px; color:#EE2E24; font-size:9px;}
.footer {background-color:#ee2e24; padding:10px; color:#FFF;}
.breadcrumbs {border-bottom:1px solid #e6e4e1; padding:10px; font-size:9px;}
.breadcrumbsbottom {border-top:1px solid #e6e4e1; padding:10px; font-size:9px;}

/* Added by Sean for Glossary terms */
.glossaryDescription {position:absolute;text-align:left;top:0px;left:0px;width:170px;display:none;z-index:10; border: 1px solid #EE2E24; border-bottom: 2px solid #EE2E24 }
.glossaryHighlight {position:relative;color:#EE2E24; border-bottom: 1px dashed #EE2E24}
.glossaryTerm  {display:block;font-size:10px; background-color:#EE2E24;color:#fff;padding:2px;font-weight:bold;font-style:normal}
.glossaryExplain  {display:block; font-size:10px;padding:2px; background-color:#EDEDED;color:#000;font-style:normal}
.glossaryLink:link, .glossaryLink:visited, .glossaryLink:hover, .glossaryLink:active {position:relative;text-decoration:none; display:inline; cursor:help}

/* text colors */
h1{color:#000; font-size:17px; font-weight:100; margin-top:0px;}
.textbeigecaps {font-size:12px; color:#b5aa7d;}
.textbeigecapsline {font-size:12px; color:#b5aa7d; border-bottom:1px solid #000;}
.textgreenlarge {font-size:20px; color:#959b4f;}
.textbluelarge {font-size:20px; color:#5d87a1;}
.textbluelightlarge {font-size:20px; color:#73afb6;}
.textgoldlarge {font-size:20px; color:#c0af00;}

.textredsmall {color:#f22e24; font-size:10px;}
.exectextbrown {font-size:13px; color:#695e4a;}
.exectitles {background-color:#b2aa7d; color:#FFF; font-size:13px; padding:8px;}

/* text colors */
.textmediumheader {font-size:14px; font-weight:bold;}
.textbrown {color:#867c69;}
.textmediumheaderbeige {font-size:14px; font-weight:bold; color:#b3aa82;}
.textsmallcaptions {font-size:9px;}
.textredmedium {font-size:13px; color:#ee2e24;}

.headerRailLine {color:#959b4f; font-size:17px; border-top:2px solid #000; border-bottom:1px solid #000;}
.headerportsLine {color:#5d87a1; font-size:17px; border-top:2px solid #000; border-bottom:1px solid #000;}
.headerpipelineLine {color:#c2af00; font-size:17px; border-top:2px solid #000; border-bottom:1px solid #000;}
.blacktextsmall {color:#000; font-size:12px; font-weight:100; margin-top:0px;}

/* navigation */
.navigation{font-size:11px; font-weight:900; background-color:#ee2e24;}
.mainNav {text-transform:uppercase;}
.mainNav a {color:#FFF;text-decoration:none;text-align:center; padding:8px 8px 8px 8px; display:block; border-right:1px solid #b82019;}
.mainNav a:hover {color:#fff; background-color:#000; display:block; }
.mainNavSelect {text-transform:uppercase; background-color:#000; display:block;}
.mainNavSelect a {color:#FFF;text-decoration:none;text-align:center; padding:8px 8px 8px 8px; display:block;}
.mainNavSelect a:hover {color:#fff; background-color:#000; display:block; }

.subnav {position: absolute;z-index:1000;left:38px; top:10px;margin:0px;margin:20px;width:916px;text-align: left;display: none;border: 3px solid #000;background: #000;text-decoration:none; color:#FFF; text-transform:none; font-weight:100; font-size:11px;}
.subnav a {text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 270px;text-decoration:none;border:none; border-bottom:1px solid #393637;}
.subnav a:hover {text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 270px;background:#393637; text-decoration:none;}
.subnavInfo {}
.subnavHeading {text-transform:uppercase;font-weight:bold;font-size:12px;padding-bottom:3px}

/* general styles*/
.thinline {border-bottom:1px solid #000;}
.thickline {border-bottom:2px solid #000;}
.thinlinegold {border-bottom:1px solid #b3aa7d;}
.topline {background-image:url(../images/topline.gif); background-repeat:no-repeat; background-position:middle;}

/* backgroundcolours styles*/
.greybkr {background-color:#f1f1eb; padding:20px;}
.tablebeigebkr { background-image:url(../images/tablebeige_bkr.gif); background-repeat:repeat-x; color:#FFF; font-size:12px;}
.greybkrleft {background-color:#f1f1eb; padding:20px; border-bottom:2px dotted #FFF; border-right:2px dotted #FFF;}
.greybkrright {background-color:#f1f1eb; padding:20px; border-bottom:2px dotted #FFF;}
.greybkrrightbottom {background-color:#f1f1eb; padding:20px; border-left:2px dotted #FFF;}
.greybkrleftbottom {background-color:#f1f1eb; padding:20px;}

.beigebkrrow {background-color:#e2e2d5;}
.beigebkrrowthinline {background-color:#e2e2d5; border-bottom:1px solid #000;}

.tablebeigebkrnowhite { background-image:url(../images/tablebeigenowhite_bkr.gif); background-repeat:repeat-x; color:#FFF; font-size:12px;}


.whiteleft {padding:20px; border-bottom:2px dotted #f1f1eb; border-right:2px dotted #f1f1eb;}
.whiteright {padding:20px; border-bottom:2px dotted #f1f1eb;}
.whiterightbottom {padding:20px; border-bottom:2px dotted #f1f1eb; border-bottom:2px dotted #f1f1eb;}

.greybkrright {background-color:#f1f1eb; padding:20px; border-bottom:2px dotted #FFF;}
.greybkrrightbottom {background-color:#f1f1eb; padding:20px; border-left:2px dotted #FFF;}
.greybkrleftbottom {background-color:#f1f1eb; padding:20px;}

.rowline {border-bottom:1px solid #000; border-top:1px solid #000;}
.rowlineleft {border-left:1px solid #000;}
.rowlinetopleft {border-bottom:1px solid #000; border-top:1px solid #000; border-left:1px solid #000;}
.rowlinebottomleft {border-bottom:1px solid #000; border-left:1px solid #000;}
.rowlinetopcnr {border-bottom:1px solid #000; border-left:1px solid #000; border-top:1px solid #000;}

.floatright {float:right; padding-left:20px; margin-right:10px;}
.floatleft {float:left; margin-right:20px; margin-bottom:10px;}

.boxgoldtext {color:#b2aa7d; font-size:11px;}
.boxredtext {color:#f22e24; font-size:11px; border-bottom:1px solid #000;}
.boxbrowntextlines {color:#695e4a; border-bottom:1px solid #000; border-top:1px solid #000; font-size:10px;}
.boxbrowntextlinestop {color:#695e4a; border-top:1px solid #000; font-size:10px;}
.boxbrowntextlinebot {color:#695e4a; border-bottom:1px solid #000; font-size:10px;}

.homelinks {padding:2px; border-bottom:1px solid #e1e5db; font-size:11px;}
.overviewheader {background-color:#ee2e24; padding:5px; color:#FFF;}

.finbeigecolumn {background-color:#e2e2d5;}
.finbeigecolumnthin {background-color:#e2e2d5; border-bottom:1px solid #000}
.finbeigecolumnthick {background-color:#e2e2d5; border-bottom:2px solid #000}
.finbeigecolumntopline {background-color:#e2e2d5; border-bottom:1px solid #000;  border-top:1px solid #000; }
.finbeigecolumntopleft {background-color:#e2e2d5; border-left:1px solid #000;  border-top:1px solid #000;}
.finbeigecolumntopright {background-color:#e2e2d5; border-right:1px solid #000;  border-top:1px solid #000;}
.finbeigecolumnright {background-color:#e2e2d5; border-right:1px solid #000;}
.finbeigecolumnleft {background-color:#e2e2d5; border-left:1px solid #000;}
.finbeigecolumnbottomright{background-color:#e2e2d5; border-right:1px solid #000;  border-bottom:1px solid #000;}
.finbeigecolumnbottomleft{background-color:#e2e2d5; border-left:1px solid #000;  border-bottom:1px solid #000;}
.finbeigecolumnbottom{background-color:#e2e2d5; border-bottom:1px solid #000;}
.finbeigecolumntopbot{background-color:#e2e2d5; border-bottom:1px solid #000; border-top:1px solid #000;}
.fincolumntop {border-top:1px solid #000;}
.fincolumntopbot {border-top:1px solid #000; border-bottom:1px solid #000;}
.fincolumnbottom {border-bottom:1px solid #000;}
.fincolumnbottomtopright {border-bottom:1px solid #000; border-top:1px solid #000; border-right:1px solid #000;}
.fincolumnbottomright {border-bottom:1px solid #000; border-right:1px solid #000;}
.fincolumnright {border-right:1px solid #000;}
.fincolumnleft {border-left:1px solid #000;}
.fincolumnbottomleft {border-bottom:1px solid #000; border-left:1px solid #000;}
.fincolumntopleft {border-top:1px solid #000; border-left:1px solid #000;}
.fincolumntopright {border-top:1px solid #000; border-right:1px solid #000;}

/* links */
.content a:link {color:#000;}
.content a:visited {color:#000;}
.content a:hover {color:#EE2E24;}

.homelinks a:link {color:#000; text-decoration:none;}
.homelinks a:visited {color:#000; text-decoration:none;}
.homelinks a:hover {color:#EE2E24; text-decoration:underline;}


.breadcrumbsbottom a:link {color:#000;}
.breadcrumbsbottom a:visited {color:#000;}
.breadcrumbsbottom a:hover {color:#EE2E24;}

.breadcrumbs a:link {color:#000;}
.breadcrumbs a:visited {color:#000;}
.breadcrumbs a:hover {color:#EE2E24;}

.toplinks a:link {color:#EE2E24; text-decoration:none;}
.toplinks a:visited {color:#EE2E24; text-decoration:none;}
.toplinks a:hover {color:#000; text-decoration:underline;}

.datatable tr:hover, .datatable tr.hilite {background-color: #DED8CF;color: #000000;}

.toplinks {padding:5px; background-color:#ededed;}
.greyline {border-bottom:1px dotted #CCCCCC;}

@media print {


}
